* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}

a {
  color: #000 !important;
  text-decoration: none !important;
}

p {
  font-family: 'poppins', sans-serif;
  font-weight: 400;
}

body {
  background: linear-gradient(to right, #D38312, #A83279);
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 20px;
}

.header-box {
  text-align: center;
  color: white;
  margin-bottom: 20px;
}

.header-box img {
  width: 80px;
  margin-bottom: 10px;
}

.header-box h3 {
  font-weight: 700;
  margin-bottom: 5px;
}

.header-box p {
  font-size: 14px;
  opacity: 0.9;
}

.login-card {
  width: 100%;
  max-width: 420px;
  border-radius: 16px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}

.nav-tabs .nav-link {
  border: none;
  color: #6c757d;
  font-weight: 600;
}

.nav-tabs .nav-link.active {
  color: #0d6efd;
  border-bottom: 3px solid #0d6efd;
  background: transparent;
}

.form-control {
  border-radius: 10px;
  padding: 12px;
}

.btn-login {
  border-radius: 10px;
  padding: 12px;
  font-weight: 600;
}


.heroadmin {
  min-height: 100vh;
  position: relative;
}

.login-cardadmin {
  border-radius: 16px;
  background: #ffffff;
}

.gradient-bg {
  position: absolute;
  /* inset: 0; */
  background: linear-gradient(135deg, #0d6efd, #6610f2);
  opacity: 0.08;
}




/* Responsive Design */
@media (max-width: 768px) {}

@media (max-width: 480px) {}









@media only screen and (max-width: 600px) {}


@media only screen and (max-width: 991px) and (min-width: 601px) {}